# Tiramisu {docsify-ignore-all}

## Finalizing Setup

Now that PayloadLoader, Environment Loader and Tiramisu are installed, we are going to finalize the setup.

We are going to make the Tiramisu environment start automatically when your console autoboots the Health and Safety Information app (or when manually launching it if you chose not to autoboot it) and select Wii U Menu as default as well as getting additional homebrew apps.

### Setting up PayloadLoader, Environment Loader and Tiramisu

1. Turn on your Wii U.
    - The Environment Loader should show up.
1. Using the D-Pad, navigate to `tiramisu` and press Y to set this to your default envrionment, then press A to launch into Tiramisu.
    - To open the Environment Loader selector in the future, you have hold X while your Wii U is booting up.
1. On the Tiramisu Boot Selector, the `Wii U Menu` should already be selected, press Y to set this to your default autobooting option, then press A to launch into the Wii U Menu.
    - To open the Tiramisu Boot Selector in the future, you have hold START (+) while your Wii U is booting up.

?> Once you're booted into the Tiramisu environment, you can open the Mii Maker at any time to get into the Homebrew Launcher.
<br>To get back into the Mii Maker, simply press the HOME button while in the Homebrew Launcher.

### Additional Homebrew Apps

- **SaveMii mod** is a homebrew app that lets you manage your Wii U and vWii save data.
- **Bloopair** is a Tiramisu module that lets you wirelessly connect most popular Bluetooth capable controllers. See [this page](https://gbatemp.net/threads/bloopair-connect-controllers-from-other-consoles-natively.594289/) for more details.
- The **Homebrew Appstore** lets you browse and download homebrew apps directly from your Wii U.

### Additional Homebrew Apps - What You Need

- The latest version of [SaveMii mod](https://wiiubru.com/appstore/zips/savemii_mod.zip).
- The latest version of [Bloopair - Tiramisu Edition](https://github.com/GaryOderNichts/Bloopair/releases).
- `wiiu-extracttosd.zip` of the [HB Appstore](https://github.com/fortheusers/hb-appstore/releases/).

### Additional Homebrew Apps - Extracting Files to the SD Card

1. Copy the contents of the newly downloaded `savemii_mod.zip` file to the root of your SD Card.
1. Copy the contents of the newly downloaded `Bloopair_vX.X.X-tiramisu.zip` file to the root of your SD Card.
1. Copy the contents of the newly downloaded `wiiu-extracttosd.zip` file to the root of your SD Card.